--called at the start of a game, makes the objects in question
function initHost()
	stage.createEmitter("bg_greenplanet", 1600, 1600)
	emitter.clearGFX()
	emitter.addGFX("rakisplanet.png")
	emitter.layer = 1
	emitter.upload()
	return 0
end